Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1056731 - Spec file contains invalid URL in Source0 line
Summary: Spec file contains invalid URL in Source0 line
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: redhat-upgrade-dracut
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: David Shea
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-22 19:18 UTC by David Shea
Modified: 2019-03-06 01:00 UTC (History)
2 users (show)

Fixed In Version: redhat-upgrade-dracut-0.8.2-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-13 11:51:33 UTC


Attachments (Terms of Use)

Description David Shea 2014-01-22 19:18:56 UTC
Description of problem:
The spec file in redhat-upgrade-dracut-0.8.1-2.el7.src.rpm contains the following line:

Source0:    https://github.com/downloads/dashea/redhat-upgrade-dracut/redhat-upgrade-dracut-0.8.1.tar.xz

The URL is invalid

Version-Release number of selected component (if applicable):
redhat-upgrade-dracut-0.8.1-1

Comment 4 Ludek Smid 2014-06-13 11:51:33 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.